Subject: Re: [EDUC] Logiciels open-sources pour enseigner -> logiciels libres
From: fabio <[email-masked]>
To: [email-masked]
Date: Sat, 06 Sep 2014 12:37:04 +0200
List-Id: <educ.april.org>

Bonjour Rémi,

Je ne suis pas hostile à une diffusion des logiciels libres, bien au 
contraire, mais se pose toutefois la question des sites à alimenter.

Il s'agit ici d'un site de la Casden (banque populaire) et je me demande 
s'il est vraiment pertinent de faire vivre ces sites qui mélangent à mon 
sens affaires financières et pédagogie d'un façon inopportune.

Ceci étant, le travail fait ici est bien sûr réutilisables dans d'autres 
sites.

Mes amitiés,
Fabio

Le 05/09/2014 22:06, Rémi Boulle a écrit :
> Bonjour,
>
> Avant la torpeur estivale, on avait évoqué la page suivante du site
> vousnousils qui est dans la catégorie "fiches pédagogiques":
>
> http://www.vousnousils.fr/fiche-pedagogique/logiciels-open-source-pour-enseigner
>
>
> Il n'est pas question de corriger toutes les erreurs sur tous les sites
> de la Terre mais je pense que pour "vousnousils", et bien, cela vaut la
> peine [1]
>
> Ce n'est pas un travail très long, j'ai commencé ici une version plus
> compatible "April" :-)
>
> http://pad.april.org/p/propo_maj_vousnousils
>
>
> N'hésitez pas à regarder même si ce n'est que pour modifier une ligne ou
> rajouter un logiciel.
> Merci,
> ++
> Rémi.
>
> [1] C'est un site financé par la CASDEN avec autonomie éditoriale totale
> on dirait. Il est assez fréquenté par les enseignants. Ce n'est pas un
> site "référence" mais il s'en approche. j'ai même échangé avec la
> journaliste et ils seront ravis d'avoir une proposition de notre part.
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ